.u-section-1 {background-image: none; margin-top: 0; margin-bottom: 0}
.u-section-1 .u-sheet-1 {min-height: 423px}
.u-section-1 .u-text-1 {width: 680px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 60px auto 0}
.u-section-1 .u-text-2 {text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px auto 0}
.u-section-1 .u-text-3 {width: 680px; text-shadow: 2px 2px 8px rgba(0,0,0,0.4); margin: 20px auto 60px} 

@media (max-width: 767px){ .u-section-1 .u-text-1 {width: 540px}
.u-section-1 .u-text-3 {width: 540px} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {width: 340px}
.u-section-1 .u-text-3 {width: 340px} }.u-section-2 .u-sheet-1 {min-height: 500px}
.u-section-2 .u-layout-wrap-1 {margin-top: 60px; margin-bottom: 60px}
.u-section-2 .u-layout-cell-1 {min-height: 133px}
.u-section-2 .u-container-layout-1 {padding: 30px}
.u-section-2 .u-text-1 {margin-top: 0; margin-bottom: 0}
.u-section-2 .u-text-2 {margin-left: 0; margin-bottom: 0}
.u-section-2 .u-text-3 {margin-left: 0; margin-bottom: 0}
.u-section-2 .u-text-4 {margin-left: 0}
.u-section-2 .u-layout-cell-2 {min-height: 133px; background-image: none}
.u-section-2 .u-container-layout-2 {padding: 30px}
.u-section-2 .u-text-5 {width: 151px; margin: 0 auto 0 0}
.u-section-2 .u-text-6 {width: 510px; margin: 20px auto 0 0}
.u-section-2 .u-layout-cell-3 {min-height: 178px; background-image: none}
.u-section-2 .u-container-layout-3 {padding: 30px}
.u-section-2 .u-text-7 {width: 151px; margin: 0 auto 0 0}
.u-section-2 .u-text-8 {margin: 20px 0 0}
.u-section-2 .u-layout-cell-4 {min-height: 133px}
.u-section-2 .u-container-layout-4 {padding: 30px}
.u-section-2 .u-text-9 {width: 151px; margin: 0 auto 0 0}
.u-section-2 .u-text-10 {width: 510px; margin: 20px auto 0 0}
.u-section-2 .u-layout-cell-5 {min-height: 133px}
.u-section-2 .u-container-layout-5 {padding: 30px}
.u-section-2 .u-text-11 {width: 151px; margin: 0 auto 0 0}
.u-section-2 .u-text-12 {width: 510px; margin: 20px auto 0 0}
.u-section-2 .u-text-13 {margin-left: 0; margin-right: auto; margin-bottom: 0}
.u-section-2 .u-text-14 {margin-left: 0; margin-right: auto; font-weight: 700}
.u-section-2 .u-layout-cell-6 {min-height: 133px; background-image: none}
.u-section-2 .u-container-layout-6 {padding: 30px}
.u-section-2 .u-text-15 {width: 151px; margin: 0 auto 0 0}
.u-section-2 .u-text-16 {width: 510px; margin: 20px auto 0 0} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 430px}
.u-section-2 .u-layout-wrap-1 {position: relative}
.u-section-2 .u-layout-cell-1 {min-height: 110px}
.u-section-2 .u-layout-cell-2 {min-height: 110px}
.u-section-2 .u-text-5 {height: 24px}
.u-section-2 .u-text-6 {width: 410px; height: 50px}
.u-section-2 .u-layout-cell-3 {min-height: 147px}
.u-section-2 .u-text-7 {height: 24px}
.u-section-2 .u-text-8 {width: 410px; height: 50px}
.u-section-2 .u-layout-cell-4 {min-height: 110px}
.u-section-2 .u-text-9 {height: 24px}
.u-section-2 .u-text-10 {width: 410px; height: 50px}
.u-section-2 .u-layout-cell-5 {min-height: 110px}
.u-section-2 .u-text-11 {height: 24px}
.u-section-2 .u-text-12 {width: 410px; height: 50px}
.u-section-2 .u-layout-cell-6 {min-height: 110px}
.u-section-2 .u-text-15 {height: 24px}
.u-section-2 .u-text-16 {width: 410px; height: 50px} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 368px}
.u-section-2 .u-layout-cell-1 {min-height: 100px}
.u-section-2 .u-layout-cell-2 {min-height: 100px}
.u-section-2 .u-text-6 {width: 300px}
.u-section-2 .u-layout-cell-3 {min-height: 100px}
.u-section-2 .u-text-8 {width: 300px}
.u-section-2 .u-layout-cell-4 {min-height: 100px}
.u-section-2 .u-text-10 {width: 300px}
.u-section-2 .u-layout-cell-5 {min-height: 100px}
.u-section-2 .u-text-12 {width: 300px}
.u-section-2 .u-layout-cell-6 {min-height: 100px}
.u-section-2 .u-text-16 {width: 300px} }

@media (max-width: 767px){ .u-section-2 .u-sheet-1 {min-height: 830px}
.u-section-2 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-4 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-5 {padding-left: 10px; padding-right: 10px}
.u-section-2 .u-container-layout-6 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-2 .u-sheet-1 {min-height: 595px} }